html {
    margin: 0 !important;
}
body{
    background-color: #f0f4f4;
}
body, a {
    font-family: 'bariol', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #888;
}
a {
    text-decoration: none;
}
a:hover{
    color: #71bf44;
    text-decoration: none;
}
h1{
    font-size: 25px;
    line-height: 25px;
    color: #333;
    margin-top: 0;
    margin-bottom: 25px;
}
h2{
    font-size: 15px;
    text-transform: uppercase;
    color: #71bf44;
    letter-spacing: .5px;
    margin-bottom: 20px;
    margin-top: 0;
}
h3{
    font-size: 16px;
    margin-top: 0;
    color: #f28e00;
    margin-bottom: 20px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
body.contact h3 {
    text-transform: uppercase;
}
.wrapper{
    max-width: 1060px;
    margin: auto;
}
.menu-box .wrapper {
    padding: 0 60px;
}
.box, .subnav .item {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding-left: 30px;
    background: white;
}
.box{
    padding: 30px;
}
.subnav .item {
    line-height: 30px;
    background: url(/images/pijl.x1.png) no-repeat 15px white;
}
.spacer {
    margin: 0 60px;
    display: table;
    table-layout: fixed;
}
.teaserRow .spacer{
    margin: 0;
    display: table-cell;
    width: 20px;
    height: 20px;
}
img {
    image-rendering: optimizequality;
}
@font-face {
    font-family: 'bariol';
    src: url('fonts/Bariol_Regular.eot');
    src: local('☺'), url('fonts/Bariol_Regular.woff') format('woff'), url('fonts/Bariol_Regular.ttf') format('truetype'), url('fonts/Bariol_Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
.menu-box {
    background: #fff;
}
.nav{
    height: 55px;
    float: right;
    margin-top: 45px;
}
div.logo {
    padding: 30px 0;
    float: left;
}
.nav li {
    float: left;
    list-style: none;
    text-transform: uppercase;
}
.nav li a{
    text-decoration: none;
    letter-spacing: 1px;
    margin: 10px 0;
    padding: 0 0 0 20px;
}
.nav li:first-child a{
    border-left: none;
}
.subnav .item a.active,
.subnav .item a:hover,
.nav li a.active,
.nav li a:hover{
    color: #71bf44 !important;
    background: none;
    text-decoration: none;
}
.slider{
    overflow: hidden;
    width: 100%;
    /*min-height: 40px;*/
    margin-bottom: 60px;
    border-top: 1px solid #ccc;
}
.slide{
    max-width: 1200px;
    max-height: 400px;
    margin: auto;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 100%;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background-position 0.5s ease-in-out;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}
aside{
    width: 270px;
    margin-right: 90px;
    margin-top: 4px;
}
aside.bottom{
    display: none;
}
aside .contact{
    line-height: 22px;
}
aside .openingsuren{
    margin-top: 44px;
    line-height: 22px;
    margin-bottom: 44px;
}
aside .openingsuren span:first-child {
    width: 25px;
    display: block;
    float: left;
}
aside .openingsuren span:nth-child(2){
    width: 35px;
    display: block;
    float: left;
}
aside .footer, aside .footer a{
    margin-top: 40px;
    color: #aaa;
    font-size: 12px;
    text-decoration: none;
    margin-bottom: 60px;
}
aside .footer .tool a{
    font-size: 13px;
    color: #999;
}
aside .footer a:hover{
    color: #71bf44;
}
span.button {
    background-color: #92c83e;
    color: white;
    padding: 4px 10px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
span.button:hover{
    background-color: #999 !important;
}
span.button a{
    text-decoration: none;
}
span.button a, span.button a:hover{
    color: #fff;
}
section{
    max-width: 580px;
    display: table-cell;
    vertical-align: top;
}
p.lead{
    margin-bottom: 22px;
    font-size: 15px;
}
.producten p.lead {
    margin-bottom: 40px;
}
section .teasers{
    margin-top: 40px;
}
section .teasers .button {
    bottom: 30px;
    position: absolute;
}
section .teaserRow{
    margin-bottom: 20px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
body.aanbod section .teaserRow {
    margin-bottom: 40px;
}
section .teaser{
    background-color: #fff;
    width: 48.4%;
    display: table-cell;
    padding: 20px;
    height: 460px;
    position: relative;
    box-shadow: 5px 5px 5px 2px rgba(40, 40, 40, 0.1);
}
section .teaser .text{
    padding-top: 30px;
}
section .teaser .text h2{
    margin-top: 0;
}
section .teaser .text p{
    max-height: 140px;
    overflow: hidden;
}
#content{
    width: 100%;
}
section .tool {
    float: left;
    margin-top: 35px;
    margin-bottom: 50px;
}
.producten .images{
    margin-top: 60px;
}
.thuiszorg #content h2{
    margin-top: 35px;
}
.tool a{
    color: #999;
    letter-spacing: .5px;
    text-decoration: none;
    text-transform: uppercase;
}
.contact .tool a,
.contact .subnav a {
    text-decoration: none;
}
.tool a:hover{
    color: #71bf44;
}
.footer .tool{
    display: none;
}
footer{
    margin-top: 40px;
    margin-bottom: 80px;
}
footer .copyright, footer .copyright a{
    color: #999;
    text-decoration: none;
    font-size: 12px;
}
footer .copyright a:hover{
    color: #7cc242;
}
footer .copyright a:hover{
    color: #7cc242;
}
aside .leftNav span:first-child {
    width: 20px;
    display: block;
    float: left;
    color: #d7e3c3;
    font-size: 12px;
}
aside .leftNav > div{
    border-bottom: solid 1px #ccc;
}
aside .leftNav > div a{
    text-decoration: none;
    line-height: 40px;
}
aside .leftNav > div.active a, aside .leftNav > div a:hover, .mobile .pageLabel a{
    color: #666;
    text-decoration: none;
}
.mobile{
    display: none;
}
.mobile .pageLabel{
    float: left;
    margin-left: 60px;
    text-transform: uppercase;
}
.mobile .pageLabel a{
    color: #71bf44;
}
.mobileNav{
    display: none;
}
.mobileNav div {
    padding: 0 40px;
    line-height: 40px;
    border-bottom: solid 1px #ccc;
}
.mobileNav .subNav {
    /*line-height: 30px;*/
    padding-left: 70px;
    background: url(/images/pijl.x1.png) no-repeat 50px;
}
.mobileNav .subNav a{
    text-transform: none;
}
.mobileNav a{
    text-decoration: none;
    text-transform: uppercase;
}
.mobileNav a.active, .mobileNav a:hover {
    color: #71bf44;
    background: none;
    text-decoration: none;
}
.mobileNavIcon {
    border-bottom: 1px solid #ccc;
    height: 40px;
    text-align: right;
    padding-right: 40px;
    padding-top: 10px;
}
.images{
    margin-bottom: 60px;
}
.image{
    width: 48.5%;
    float: left;
}
.right{
    float: right;
}
.menu{
    margin-bottom: 40px;
}
.menu div > span {
    width: 80%;
    display: block;
    float: left;
}
.menu span.price {
    width: auto;
    min-width: 85px;
    display: block;
    float: right;
    color: #7cc242;
    text-align: right;
}
.menu span.nieuw {
    color: #f28e00;
    text-transform: uppercase;
    margin-right: 5px;
}
.menu  > div:first-child{
    border-top: solid 1px #ccc;
}
.menu  > div{
    padding: 0;
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    padding-top: 10px;
}
.menu  > div a{
    text-decoration: none;
}
.menu p{
    font-size: 14px;
    color: #999;
    width: 80%;
    margin-bottom: 0;
}
.banner{
    background-color: #ebf6e3;
    padding: 25px;
    margin-bottom: 20px;
}
.contact .banner{
    margin-top: 25px;
}
.contact a {
    text-decoration: underline;
}
.banner p {
    padding-top: 10px;
}
aside .leftNav > div.active a, aside .leftNav > div a:hover {
    color: #7cc242;
    text-decoration: none;
}
.map{
    margin-top: 30px;
    margin-bottom: 30px;
}
label{
    font-weight: normal;
    margin: 5px 0 0 3px;
}
input, textarea{
    width: 100%;
    border: 1px solid #ccc;
}
input[type="file"] {
    border: none;
}
textarea {
    height: 150px;
}
section .teaser.newsdetail{
    padding-bottom: 30px;
}
.newsdetail .text{
    margin-bottom: 40px;
}
.producten .rightColCategories{
    margin-left:-10px;
}
.thuiszorg #content h2{
	margin-bottom: 5px;
}

.producten .images .image, .thuiszorg .images .image {
    width: 31.7%;
    margin-left: 1.6%;
}
.producten .images, .thuiszorg .images{
    margin-left: -1.61%;
    overflow: hidden;
}
.box{

}
ul {
    margin: 0;
    padding-left:10px;
}
ul.dashed {
    list-style-type: none;
}
ul.dashed > li {
    text-indent: -10px;
}
ul.dashed > li:before {
    content: "-";
    padding-right: 5px;
}

input[type="radio"] {
    width: auto;
    float: left;
    margin-right: 5px;
}

label.radio {
    display: none;
}

.info.radio {
    display: block;
    margin-bottom: 5px;
}
br.radio {
    display: none;
}
.button {
    text-transform: uppercase;
    cursor: pointer;
}
.button:hover {
    color: #71bf44;
}

@media (max-width: 991px) {
    .producten .images .image, .thuiszorg .images .image {
        float: none;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .newsdetail .buttons{
        width: 200px;
    }
    .newsdetail .button{
        margin-top: 5px;
        display: inline-block;
    }
    .newsdetail .text{
        margin-bottom: 20px;
    }
    .producten .rightColCategories{
        margin-left:0px;
    }
    .producten .images div, .thuiszorg .images div{
        margin-top: 20px;
    }
    .producten .images div:first-child , .thuiszorg .images div:first-child {
        margin-top: 0;
    }
    .home .teaser span.button{
        margin-bottom: 5px;
    }
    .home .newsdetail a:last-child .button {
        margin-bottom: 0;
    }
}
.showOnPhone{
    display: none;
}
@media (max-width: 880px) {
    .showOnPhone{
        display: block;
    }
    .hideOnPhone{
        display: none;
    }
    .hideOnMobile{
        display: none;
    }
    .spacer {
        margin: 0 60px;
        display: block;
        table-layout: auto;
    }
    section {
        max-width: 1000px;
    }
    aside {
        display: none;
    }
    aside.bottom{
        display: block;
        margin-bottom: 60px;
        border-top: 1px solid #ccc;
        width: 100%;
        padding-top: 60px;
    }
    footer {
        margin-bottom: 30px;
    }
    body.aanbod aside.left{
        display: block;
        /*margin-top: -40px;*/
        margin-bottom: 40px;
    }
    section .teaser {
        display: block;
        width: 100%;
        height:auto;
        padding-bottom:30px;
    }
    section .teaser .text {
        margin-bottom: 20px;
    }
    section .teasers .button {
        bottom: 0;
        margin-top: 25px;
        position: relative;
    }
    .mobileNavIcon > img{
        cursor: pointer;
    }
    .image, .image.right {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .menu div > span {
        width: 100%;
    }
    .menu span.price {
        clear: both;
        float: left;
        text-align: left;
    }
    .menu p {
        width: 100%;
        clear: both;
    }
    .wrapper > .nav{
        display: none;;
    }
    .wrapper > .nav li{
        display: none;
    }
    .wrapper > .nav li.logo {
        display: block;
    }
    .mobile{
        display: block;
    }
}
@media (max-width: 630px) {
    .menu-box .wrapper {
        margin: auto;
    }
    .footer .tool{
        float: left;
        display: block;
    }
    section {
        display: block;
    }
    .slider {
        margin-bottom: 40px;
    }
    .spacer {
        display: block;
        margin: 0 30px;
    }
    .menu-box .wrapper {
        padding: 0 30px;
    }
    .mobile .pageLabel {
        margin: 0 30px;
    }
    .mobileNavIcon {
        padding-right: 30px;
    }
    .mobileNav div {
        padding: 0 30px;
    }
    #content footer .copyright{
        display: none;
    }
    .teaserRow .spacer {
        display: block;
    }
    aside.bottom{
        clear: both;
    }
    aside.bottom footer{
        margin-top: 60px;
    }
    .logo .navbar-item{
        padding-left: 0;
        padding-right: 0;
    }
}